.slide-page {
    background: #F8F8F8;
}

.bannerNew {
    position: relative;
}

.index-slide {
    position: relative;
    height: 520px;
}

.bannerNew .bd {
    position: absolute;
    width: 100%;
    height: 520px;
    background: url(../../../images/2022/fangan/topback3.jpg) center top no-repeat;
    top: 70px;
}

.bannerNew .hd {
    bottom: 70px;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
}

.bannerNew .hd li {
    width: 35px;
    height: 30px;
    display: inline-block;
    margin: 0 8px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    text-indent: -140px;
}

.bannerNew .hd li:before {
    z-index: 1;
    background: rgba(255, 255, 255, .5);
}

.bannerNew .hd li.on:after {
    width: 100%;
    transition: width 3s ease-in-out;
}

.banner_bot {
    width: 1200px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 120px;
    margin: 0 auto;
    z-index: 1;
    background: #fff;
    border-radius: 4px;
    box-shadow: 0px 0px 7px 0px rgb(200 200 200 / 28%);
}

.banner_bot >div p:last-of-type {
    margin-top: 8px;
}

.banner_bot >div p:first-of-type {
    font-size: 18px;
}

.desc {
    font-size: 14px;
    color: #999;
}

.banner_bot >div img {
    width: 43px;
    height: 43px;
    margin-top: 4px;
    margin-right: 20px;
}

.banner_bot >div {
    display: flex;
}

.main_container .wrapper {
    background: #F8F8F8;
    padding-bottom: 60px;
}

.content {
    width: 1200px;
    margin: 0 auto;
}

.section-title {
    text-align: center;
}

.section-title h1 {
    font-size: 34px;
    padding-top: 60px;
}

.section-title p {
    font-size: 14px;
    color: #999;
    margin-top: 20px;
}

.solve-trair {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}

.proitem {
    display: flex;
    cursor: pointer;
}

.proitem .cicle p {
    width: 2px;
    height: 121px;
    background: linear-gradient(0deg, #F35549 0%, #E82D1E 100%);
    opacity: 0.1;
    margin-left: 14px;
}

.solvemore {
    position: relative;
    width: 522px;
    height: 522px;
    background: url(../../../images/2022/fangan/redCircle.png) no-repeat;
    background-size: 100%;
}

.solve-trair {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
}
@keyframes rotateImg {
    0% {transform : translateY(0px)}
    100% {transform : translateY(10px);}
}

.solvemore .smlfiexd {
    left: 80px;
    top: 80px;
    animation: rotateImg 1000ms infinite alternate-reverse linear;
}

.solvemore .cicleevery p {
    font-size: 14px;
}

.solvemore .smlfiexd1 {
    bottom: 110px;
    left: 50px;
    animation: rotateImg 1000ms infinite alternate-reverse linear;
}

.solvemore .smlfiexd2 {
    bottom: 26px;
    left: 50%;
    transform: translateX(-50%);
    animation: rotateImg 1000ms infinite alternate-reverse linear;
}

.solvemore .smlfiexd3 {
    bottom: 125px;
    right: 50px;
    animation: rotateImg 1000ms infinite alternate-reverse linear;
}

.solvemore .smlfiexd4 {
    top: 95px;
    right: 80px;
    animation: rotateImg 1000ms infinite alternate-reverse linear;
}

.solvemore .cicleevery {
    position: absolute;
    text-align: center;
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.wow{
    visibility: visible;
    animation-name: bounceInRight;
}

.main_container .section {
    padding-bottom: 60px;
}

.section-title{
    text-align: center;
}
.section-title h1{
    font-size: 34px;
    padding-top: 60px;
}
.section-title p{
    font-size: 14px;
    color: #999;
    margin-top: 20px;
}
.main_container .section{
    padding-bottom: 60px;
}

.con_intro{
    padding-top: 62px;
}
.con_intro .intro_left,
.con_intro .intro_right{
    float: left;
}
.con_intro .intro_left{
    width: 500px;
    position: relative;
    text-align: center;
}
.con_intro .intro_left .shoujike{
    position: relative;
    z-index: 9;
}
.con_intro .intro_left .shoujike img{
    width: 281px;
    /* height: 494px; */
    height: 500px;
}
.con_intro .intro_left .everyimg{
    display: inline-block;
}
.con_intro .intro_left .everyimg img{
    position: absolute;
    top: 13px;
    display: none;
    width: 244px;
    left: 50%;
    transform: translateX(-50%);
}
.con_intro .intro_left .everyimg .active_img{
    display: block;
}
.con_intro .intro_right{
    width: 700px;
}
.con_intro .intro_right .section-title{
    position: relative;
    text-align: left;
    margin-top: 47px;
}
.con_intro .intro_right .section-title img{
    position: absolute;
    width: 94px;
    height: 107px;
}
.con_intro .intro_right .section-title h1{
    position: relative;
    padding-top: 40px;
    z-index: 9;
}
.con_intro .intro_right .section-title p{
    margin-top: 16px;
}
.con_intro ul{
    width: 699px;
    margin-top: 30px;
}
.con_intro li{
    float: left;
    width: 213px;
    height: 60px;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0px 0px 7px 0px rgba(200,200,200,0.5);
    margin-left: 30px;
    line-height: 60px;
    text-align: center;
    margin-top: 40px;
    /* cursor: pointer; */
}
.con_intro li:nth-of-type(3n-2){
    margin-left: 0;
}
.con_intro .iconimg{
    position: relative;
    top: 14%;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 15px;
}
.con_intro .iconchoose{
    background: url("../../../images/2022/fangan/14.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose1{
    background: url("../../../images/2022/fangan/27.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose2{
    background: url("../../../images/2022/fangan/22.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose3{
    background: url("../../../images/2022/fangan/20.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose4{
    background: url("../../../images/2022/fangan/30.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose5{
    background: url("../../../images/2022/fangan/16.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose6{
    background: url("../../../images/2022/fangan/18.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose7{
    background: url("https://qt.86itn.com/newfx/%E5%9B%A2%E9%98%9F%E7%AE%A1%E7%90%86.png") no-repeat;
    background-size: 100%;
}
.con_intro .iconchoose8{
    background: url("https://qt.86itn.com/newfx/%E5%AE%9E%E5%90%8D%E8%AE%A4%E8%AF%81.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on{
    background: linear-gradient(0deg, #FC2011 0%, #FF7E75 100%);
}
.con_intro .active_on span{
    color: #fff;
}
.con_intro .active_on .iconchoose{
    background: url("../../../images/2022/fangan/13.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose1{
    background: url("../../../images/2022/fangan/25.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose2{
    background: url("../../../images/2022/fangan/21.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose3{
    background: url("../../../images/2022/fangan/19.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose4{
    background: url("../../../images/2022/fangan/29.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose5{
    background: url("../../../images/2022/fangan/15.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose6{
    background: url("../../../images/2022/fangan/17.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose7{
    background: url("https://qt.86itn.com/newfx/%E5%9B%A2%E9%98%9F%E7%AE%A1%E7%90%86icon%E6%8B%B7%E8%B4%9D.png") no-repeat;
    background-size: 100%;
}
.con_intro .active_on .iconchoose8{
    background: url("https://qt.86itn.com/newfx/%E5%AE%9E%E5%90%8D%E8%AE%A4%E8%AF%81%20%E6%8B%B7%E8%B4%9D.png") no-repeat;
    background-size: 100%;
}

.animated {
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
  }
  
  .animated.infinite {
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
  }
  
  .animated.hinge {
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
  }

  ul li {
    list-style: none;
}

.col {
    background: #fff;
    padding: 50px 0;
}

.col .h2 {
    text-align: center;
    font-size: 30px;
    /*font-weight: 700;*/
    line-height: 42px;
    color: #444;
    margin-bottom: 5px;
    letter-spacing: 2px;
  }
  .col .desc {
    font-size: 16px;
    text-align: center;
    color: #868686;
    line-height: 32px;
  }
  
  .col .p {
    text-align: center;
    font-size: 16px;
    line-height: 30px;
    color: #666;
  }

  .col .desc {
    font-size: 16px;
    text-align: center;
    color: #868686;
    line-height: 32px;
}

.wrp1150 {
    width: 1150px;
    margin-left: auto;
    margin-right: auto;
}

.ts-col .content ul {
    padding-top: 30px;
  }
  
  .ts-col .content ul li {
    float: left;
    text-align: center;
    width: 130px;
    margin: 30px 50px;
  }
  
  .ts-col .content ul li .img .icon {
    display: block;
    margin: 20px auto 10px;
  }
  
  .ts-col .content ul li h3 {
    color: #333;
    font-size: 16px;
    margin-bottom: 10px;
  }
  
  .ts-col .content ul li p {
    color: #333;
    font-size: 14px;
    padding: 0 10px;
    height: 100px;
  }

  .bg-icon_01 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -8px -63px;
  }
  
  .bg-icon_02 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -75px -8px;
  }
  
  .bg-icon_03 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png")no-repeat -65px -63px;
  }
  
  .bg-icon_04 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -10px -10px;
  }
  
  .bg-icon_05 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -183px -113px;
  }
  
  .bg-icon_06 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -185px -60px;
  }
  
  .bg-icon_07 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -132px -60px;
  }
  
  .bg-icon_08 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -2px -118px;
  }
  .bg-icon_09 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -60px -117px;
  }
  
  .bg-icon_10 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -133px -9px;
  }
  
  .bg-icon_11 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -115px -115px;
  }
  
  .bg-icon_12 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -239px -3px;
  }
  
  .bg-icon_13 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -188px -4px;
  }
  
  .bg-icon_14 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -5px -170px;
  }
  
  .bg-icon_15 {
    width: 47px;
    height: 47px;
    background: url("../../../images/2022/fangan/changeIcons.png") no-repeat -56px -170px;
  }

  .clearfix:after {
    clear: both;
    visibility: hidden;
    height: 0;
    content: '';
    display: block;
}

.tool-main{
    border-left: 1px solid #F8F8F8;
    border-top: 1px solid #F8F8F8;
    margin-top: 60px;
}
.tool-main li{
    float: left;
    width: 198px;
    height: 198px;
    border-right: 1px solid #F8F8F8;
    border-bottom: 1px solid #F8F8F8;
    text-align: center;
}
.tool-main li img{
    width: 58px;
    position: relative;
    margin: 56px 0 20px;
}

/* .tool-main li:hover img{
    animation: mylogo 0.5s ease-in-out;
} */

.advantage{
    margin-top: 30px;
}
.advantage .adv_item{
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width: 380px;
    height: 140px;
    background: #FFFFFF;
    border-radius: 6px;
    box-shadow: 0px 0px 7px 0px rgba(200,200,200,0.6);
    cursor: pointer;
    transition: all .3s;
    margin: 30px 0 0 30px;
}
.advantage .adv_item:nth-of-type(3n-2){
    margin-left: 0;
}
.adv_item img{
    width: 76px;
    height: 76px;
    margin-right: 14px;
}
.adv_item p:first-of-type{
    font-size: 20px;
    margin-bottom: 10px;
}
.advantage .adv_item:hover{
    transform: translateY(-10px);
}
.styman{
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
}
.styman li{
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

@keyframes bounceInRight {
    0%, 60%, 75%, 90%, 100% {
      -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
              transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    }
  
    0% {
      opacity: 0;
      -webkit-transform: translate3d(3000px, 0, 0);
              transform: translate3d(3000px, 0, 0);
    }
  
    60% {
      opacity: 1;
      -webkit-transform: translate3d(-25px, 0, 0);
              transform: translate3d(-25px, 0, 0);
    }
  
    75% {
      -webkit-transform: translate3d(10px, 0, 0);
              transform: translate3d(10px, 0, 0);
    }
  
    90% {
      -webkit-transform: translate3d(-5px, 0, 0);
              transform: translate3d(-5px, 0, 0);
    }
  
    100% {
      -webkit-transform: none;
              transform: none;
    }
  }

  .bounceInRight {
    -webkit-animation-name: bounceInRight;
            animation-name: bounceInRight;
  }

  .proinfo{
    display: flex;
    margin-left: 39px;
}
.proinfo img{
    width: 40px;
    height: 40px;
    margin-right: 29px;
    margin-top: -4px;
}
.proinfo div p:first-of-type{
    font-size: 18px;
    margin-bottom: 21px;
}
.proitem:hover .proinfo p:first-of-type{
    color: #F14E42;
}